Asterisk 1.2.0 with OpenSUSE 10.0


#1

Hi,
did someone install Asterisk 1.2.0 on OpenSUSE 10.0 ?

Hallo,
hat schon jemand Asterisk 1.2.0 auf OpenSUSE 10.0 installiert ?


#2

Only on OpenSuSE Pro v9.3, but no reason it should not run on v10.0. Give it a try and let us know how it goes.